import 'package:flutter/material.dart';

class ServiceDentalScreen extends StatefulWidget {
  const ServiceDentalScreen({Key? key}) : super(key: key);

  @override
  State<ServiceDentalScreen> createState() => _ServiceDentalScreenState();
}

class _ServiceDentalScreenState extends State<ServiceDentalScreen> {
  @override
  Widget build(BuildContext context) {
    return Center(child: Text('Atendimento Odontológico'),);
  }
}
